Comment 84 for bug 361205

swulf: Yes, you should *upgrade* all of tracker packages - but no need for a screenshot to ask for that... :-D